Bug 832290 - The "SSH help page" link is unavailable on application details page.
The "SSH help page" link is unavailable on application details page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 01:06 EDT by Yujie Zhang
Modified: 2015-05-14 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-06-15 01:06:29 EDT
Description of problem:

I created an applicaiton and check the details page, after I click the "Want to log in to your application?" link ,I though there is "SSH help page" link, and it is not available.

Version-Release number of selected component (if applicable):

devenv_1844

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and create an application
2.Check the details page 
3.Click the "SSH help page" link
  
Actual results:

The "SSH help page" link is not available.

Expected results:

The "SSH help page" link should redirect to the correct page.

Additional info:
Comment 1 Yujie Zhang 2012-06-15 01:11:34 EDT
According to your comments, 
I checked https://openshift.redhat.com/community/page/ssh page, and the following links are also broken:

Instructions for installing PuTTY and setting it up for OpenShift on Windows

PuTTY installation document

the above links both redirect to 

https://openshift.redhat.com/developers/putty page and it's not available now.
Comment 2 Clayton Coleman 2012-06-15 14:48:07 EDT
I've published the SSH page.  The putty page is not available yet but will be soon.
Comment 3 Yujie Zhang 2012-06-18 02:43:20 EDT
(In reply to comment #2)
The ssh page and putty page are both available now, thanks.

Note You need to log in before you can comment on or make changes to this bug.